
/* body */
body{
	padding: 0px;
	margin: 0px;
	background: #eeeeee;
	font-family: Open Sans, sans-serif;
}

/* Clear Fix Styles */

.clearfix:after {
visibility: hidden;
display: block;
font-size: 0;
content: " ";
clear: both;
height: 0;
}
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */
{
	height:1%;
}

.clearfix
{
	display:block;
}
.margin_top7{
	margin-top:60px;
}
/*----------------------------------------------------
	SITE MAIN STRUCTURE
------------------------------------------------------*/
.site_wrapper {
	width: 100%;
	margin: 0 auto 0 auto;
}
.container {
	width: 1170px;
	margin: auto auto auto auto;
	text-align:center;
}
/*---------------------------------------------------
	PAGE LOADER
------------------------------------------------------*/

.preloader {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #fefefe;
	z-index: 99999;
	height: 100%;
	width: 100%;
	overflow: hidden !important;
}

.status {
	width: 40px;
	height: 40px;
	position: absolute;
	left: 50%;
	top: 50%;
	background-image: url(../images/loading.gif);
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: cover;
	background-size: cover;
	margin: -20px 0 0 -20px;
}

/*---------------------------------------------------
	HEADER
------------------------------------------------------*/

.header{
	float: left;
	width: 100%;
	background:url(../images/banner.jpg) no-repeat center top;
	padding:110px 0 85px 0;
	margin-bottom:100px;
}
.logo{
	margin-bottom:20px;
}
.logoz{
	width:70px;
	height:70px;
	line-height:70px;
	font-size:45px;
	color:#FFF;
	font-family: "Raleway",sans-serif;
	font-weight:bold;
	margin:auto;
	background:#119ee7;
	border-radius:100%;
}
.logo h1{
	font-size:45px;
	color:#FFF;
	font-family: "Raleway",sans-serif;
	font-weight:bold;
	text-transform:uppercase;
}
.logo h1 span{
	font-weight:normal;
}
.header h2{
	font-size:20px;
	color:#FFF;
	font-family: "Raleway",sans-serif;
	font-weight:normal;
	text-transform:uppercase;
	margin-bottom:50px;
}
.demo a{
	width:50px; 
	height:50px;
	background:url(../images/demo-arrow.png) no-repeat center top;
	display:block;
	margin:auto;
	transition-duration: 0.8s;
    transition-property: transform;
}
.demo a:hover{
	transform: rotate(360deg);
}
#section-1{
	float:left;
	width:100%;
	margin-bottom:100px;
}
.title5 h2 {
    color: #222222;
    font-size: 35px;
    font-weight: normal;
    position: relative;
    text-align: center;
    z-index: 1;
	text-transform:uppercase;
	font-weight:bold;
}
.title5 .line {
    background:#119ee7;
    display: block;
    height: 4px;
    margin: 0 auto;
    position: relative;
    top: -15px;
    width: 40px;
}
.cbp-caption-defaultWrap{
	background-color:#FFF;
	padding:5px;
}
.cbp-l-grid-work-title a span{
	background:#F00;
	color:#FFF;
	padding:2px 5px;
}



/* scroll up */
.scrollup {
	width: 40px;
	height: 40px;
	opacity: 1;
	position: fixed;
	bottom: 22px;
	right: 20px;
	display: none;
	text-indent: -9999px;
	background: #119ee7 url(../images/scroll-top-arrow.png) no-repeat 15px 16px;
	z-index: 999;
}	